LoadDefValues(m_varDefVals);

function LoadDefValues(varFieldValues)
{
	varFieldValues["806"]="2";
	
	varFieldValues["1022"]="1"; //can be requested = yes

	varFieldValues["1023"]="1"; //visible = yes
}

